﻿.newsPrevBtn
{
	float:left;
    width: 19px;
    cursor: pointer;
    background: transparent no-repeat 5px 131px;
    text-align:center;
}


.newsNextBtn
{
	float:left;
    width: 19px;
    cursor: pointer;
    background: transparent no-repeat 5px 131px;
    text-align:center;
}

.carouselImage
{
	margin-top:115px;
}

.carouselImageLarge
{
	margin-top:129px;
}

.newsOuterContainer
{
    position: relative;
    float: left;
    overflow: hidden;
    width: 508px;
    border-top: 1px solid;
    border-bottom: 1px solid;
}

.newsInnerContainer
{
    overflow-x: hidden;
    width: 30000px;
}

.intraNewsEntrySpacing
{
    /*top, right, bottom, left*/
    padding: 2px 0 2px 0;
}
